SciQLOP - Task #1675

User story # 1672 (Closed): Visualisation d'une graphe dans une zone de visualisation

Suppression d'une zone de visualisation d'un onglet de visualisation
27/06/2017 09:39 AM - Anonymous

Status: Closed Start date: 27/06/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut supprimer une zone de visualisation :

e depuis la barre d'outils associée a la zone

* depuis le menu contextuel de la zone

Notes:

Les graphes contenus dans la zone supprimée sont également supprimés de l'affichage

Related issues:
Copied from Task #1222: Suppression d'une zone de visualisation d'un onglet d... Closed

History

#1 - 27/06/2017 09:39 AM - Anonymous

- Copied from Task #1222: Suppression d'une zone de visualisation d'un onglet de visualisation added

#2 - 27/06/2017 11:04 AM - Anonymous
- Sprint changed from Sprint2 to Sprint4-livraison-vO0.1

#3 - 27/06/2017 03:16 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 27/06/2017

#4 - 27/06/2017 03:16 PM - Anonymous

- Assignee changed from Anonymous to Anonymous

#5 - 27/06/2017 03:32 PM - Anonymous

- Status changed from In Progress to Feedback

#6 - 29/06/2017 10:57 AM - Anonymous
- Status changed from Feedback to Closed
